BODY {
	BACKGROUND: #fff; MARGIN: 0px
}
TABLE {
	FONT-SIZE: 12px; COLOR: #000; FONT-FAMILY: ËÎÌå,verdana
}
INPUT {
	FONT-SIZE: 12px; COLOR: #000; FONT-FAMILY: ËÎÌå,verdana
}
SELECT {
	FONT-SIZE: 12px; COLOR: #000; FONT-FAMILY: ËÎÌå,verdana
}
TEXTAREA {
	FONT-SIZE: 12px; COLOR: #000; FONT-FAMILY: ËÎÌå,verdana
}
DIV {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
P {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
SPAN {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
FORM {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
A {
	COLOR: #000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #f00; TEXT-DECORATION: underline
}
.lkff {
	COLOR: #fff
}
.lkff A {
	COLOR: #fff
}
.lkff A:hover {
	COLOR: #fff
}
.lk34 {
	COLOR: #3477c3
}
.lk34 A {
	COLOR: #3477c3
}
.lk34 A:hover {
	COLOR: #3477c3
}
.lkbe {
	COLOR: #be0000
}
.lkbe A {
	COLOR: #be0000
}
.lkbe A:hover {
	COLOR: #be0000
}
.lke3 {
	COLOR: #e34000
}
.lke3 A {
	COLOR: #e34000
}
.lke3 A:hover {
	
}
.lk0c {
	COLOR: #0c59b1
}
.lk0c A {
	COLOR: #0c59b1
}
.lk0c A:hover {
	COLOR: #0c59b1
}
.lk45 {
	COLOR: #454545
}
.lk45 A {
	COLOR: #454545
}
.lk45 A:hover {
	COLOR: #454545
}
.lkd4 {
	COLOR: #d42f02
}
.lkd4 A {
	COLOR: #d42f02
}
.lkd4 A:hover {
	COLOR: #d42f02
}
.alce {
	TEXT-ALIGN: center
}
.alri {
	TEXT-ALIGN: right
}
.alto {
	VERTICAL-ALIGN: top
}
.altb {
	VERTICAL-ALIGN: bottom
}
.txbd {
	FONT-WEIGHT: bold
}
.txid {
	TEXT-INDENT: 2em
}
.lh22 {
	LINE-HEIGHT: 22px
}
.lh24 {
	VERTICAL-ALIGN: top; LINE-HEIGHT: 24px
}
.dis {
	DISPLAY: block
}
.undis {
	DISPLAY: none
}
.fsnv {
	PADDING-RIGHT: 32px; LINE-HEIGHT: 40px; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: right
}
.fsbg {
	BACKGROUND-REPEAT: no-repeat
}
.fsbg1 {
	BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #d5e4f1
}
.fsbg2 {
	BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #f1f8fe
}
.fsbg3 {
	BACKGROUND-POSITION: right top; BACKGROUND-REPEAT: no-repeat
}
.fsbg4 {
	PADDING-TOP: 16px; BACKGROUND-REPEAT: repeat-x
}
.fsbg5 {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-REPEAT: repeat-x
}
.fsbg6 {
	VERTICAL-ALIGN: top; BACKGROUND-REPEAT: repeat-x
}
.fsbg7 {
	MARGIN-LEFT: 11px; BACKGROUND-REPEAT: repeat-x
}
.fsbg7 TD {
	LINE-HEIGHT: 18px; TEXT-ALIGN: center
}
.fsbg7 IMG {
	MARGIN: 5px 0px 3px
}
.fsim {
	VERTICAL-ALIGN: top; TEXT-ALIGN: center
}
.fsim IMG {
	BORDER-RIGHT: #c8e9ff 2px solid; BORDER-TOP: #c8e9ff 2px solid; BORDER-LEFT: #c8e9ff 2px solid; BORDER-BOTTOM: #c8e9ff 2px solid
}
.fsim1 {
	LINE-HEIGHT: 29px; TEXT-ALIGN: center
}
.fsim1 IMG {
	BORDER-RIGHT: #71a6dc 1px solid; BORDER-TOP: #71a6dc 1px solid; BORDER-LEFT: #71a6dc 1px solid; BORDER-BOTTOM: #71a6dc 1px solid
}
.fsim2 {
	BACKGROUND-POSITION: 50% bottom; LINE-HEIGHT: 33px; BACKGROUND-REPEAT: repeat-x; TEXT-ALIGN: center
}
.fsim2 IMG {
	BORDER-RIGHT: #bed1eb 3px solid; BORDER-TOP: #bed1eb 3px solid; BORDER-LEFT: #bed1eb 3px solid; BORDER-BOTTOM: #bed1eb 3px solid
}
.fsim3 IMG {
	BORDER-RIGHT: #5c91d0 1px solid; BORDER-TOP: #5c91d0 1px solid; BORDER-LEFT: #5c91d0 1px solid; BORDER-BOTTOM: #5c91d0 1px solid
}
.fsim4 IMG {
	BORDER-RIGHT: #aec5e3 1px solid; BORDER-TOP: #aec5e3 1px solid; BORDER-LEFT: #aec5e3 1px solid; BORDER-BOTTOM: #aec5e3 1px solid
}
.fsmg {
	MARGIN-TOP: 8px
}
.fsmg1 {
	MARGIN-TOP: 9px
}
.fsmg2 {
	MARGIN: 11px auto 0px
}
.fsmg3 {
	MARGIN-TOP: 7px; BACKGROUND-REPEAT: no-repeat
}
.fsmg4 {
	MARGIN-TOP: 14px
}
.fsmg5 {
	MARGIN-TOP: 15px; BACKGROUND-REPEAT: no-repeat
}
.fspd {
	PADDING-RIGHT: 22px; PADDING-LEFT: 12px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.fspd1 {
	PADDING-TOP: 5px
}
.fspd2 {
	PADDING-LEFT: 117px; LINE-HEIGHT: 24px
}
.fspd3 {
	PADDING-RIGHT: 17px; LINE-HEIGHT: 24px; TEXT-ALIGN: right
}
.fspd4 {
	PADDING-LEFT: 12px; LINE-HEIGHT: 24px
}
.fspd5 {
	PADDING-RIGHT: 125px; LINE-HEIGHT: 24px; TEXT-ALIGN: right
}
.fsbd {
	BORDER-RIGHT: #dfdfdf 1px solid; BORDER-TOP: #dfdfdf 1px solid; BACKGROUND: #f1f1f1; BORDER-LEFT: #dfdfdf 1px solid; BORDER-BOTTOM: #dfdfdf 1px solid
}
.fstt {
	MARGIN-TOP: 6px; FONT-WEIGHT: bold; FONT-SIZE: 14px; LINE-HEIGHT: 39px
}
.fstt1 {
	PADDING-LEFT: 19px; FONT-WEIGHT: bold; LINE-HEIGHT: 17px
}
.fstt2 {
	PADDING-LEFT: 22px; FONT-WEIGHT: bold; LINE-HEIGHT: 15px; BACKGROUND-REPEAT: no-repeat
}
.fstt3 {
	BACKGROUND-POSITION: 3px center; PADDING-LEFT: 21px; FONT-WEIGHT: bold; LINE-HEIGHT: 23px; BACKGROUND-REPEAT: no-repeat
}
.fstt4 {
	PADDING-LEFT: 32px; FONT-WEIGHT: bold; LINE-HEIGHT: 37px
}
.fstt5 {
	PADDING-LEFT: 34px; FONT-WEIGHT: bold; FONT-SIZE: 14px; LINE-HEIGHT: 19px
}
.fstt6 {
	PADDING-LEFT: 31px; FONT-WEIGHT: bold; FONT-SIZE: 14px; LINE-HEIGHT: 35px; BACKGROUND-REPEAT: no-repeat
}
.fstt7 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 30px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 2px; LINE-HEIGHT: 37px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
.fstx {
	COLOR: #3477c3; LINE-HEIGHT: 22px
}
.fstx1 {
	PADDING-RIGHT: 10px; BACKGROUND-POSITION: 50% bottom; PADDING-LEFT: 19px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; LINE-HEIGHT: 22px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
.fstx2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 24px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; LINE-HEIGHT: 22px; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat
}
.fstx3 {
	PADDING-RIGHT: 9px; PADDING-LEFT: 7px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; COLOR: #3477c3; TEXT-INDENT: 3em; LINE-HEIGHT: 22px; PADDING-TOP: 0px
}
.fstx4 {
	PADDING-LEFT: 11px; LINE-HEIGHT: 24px
}
.fstx5 {
	PADDING-RIGHT: 25px; LINE-HEIGHT: 24px; TEXT-ALIGN: right
}
.fstx6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 1px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 29px; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: center
}
.fstx7 {
	PADDING-RIGHT: 18px; PADDING-LEFT: 11px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; PADDING-TOP: 0px
}
.fstx8 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 45px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; LINE-HEIGHT: 24px; PADDING-TOP: 0px
}
#htfd IMG {
	CURSOR: hand
}
#tjfd IMG {
	CURSOR: hand
}
